/*  Disable collapse    */
.navbar-collapse.collapse {
    display: block!important;
}

.navbar-brand {
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
}

#navbar-primary .navbar-nav {
    width: 100%;
    text-align: center;
}
#navbar-primary .navbar-nav li{
    display: inline-block;
    float: none;
}

#navbar-primary .navbar-nav li a{
    padding-left: 30px;
    padding-right: 30px;
    line-height: 120px;
    padding-top: 0;
}

/* navbar */
.navbar-default {
    background-color: #1a237e;
    border-color: #1a237e;
}
/* title */
.navbar-default .navbar-brand {
    color: white;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: white;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: white;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: rgba(255, 255, 255, 0.5);
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background-color: rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: rgba(255, 255, 255, 0.5);
    background-color: #1a237e;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: rgba(0, 0, 0, 0.2);
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: white;
    }
}

body{
    background-color: #1a237e;
    font-family: 'Roboto', sans-serif;
}
.container{
    text-align: center;
}

#download_btn{
    background-color: #1a237e;
}

.list-group-item{
    background-color: #1a237e;
    color:white;
}

.list-group-item h5{
    color:#b0bec5;
}

.guideimg{
    max-width: 100%;
}

.logo-pokl{
    width: 400px;
    padding: 20px;
    margin-bottom: 10px;
}

.logo-pokl:hover{
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.logo-heading{
    margin-bottom: 50px;
    font-size: 24pt;
}

.row{
    border-bottom: 2px solid #9e9e9e;
}
.jumbotron p{
    padding-top: 24pt;
    font-size: 14pt;
    color: rgba(0, 0, 0, 0.7)
}

.panel{
    padding-top: 18pt;
    padding-bottom: 18pt;
    background-color: rgba(0, 0, 0, 0);
}

#fik .btn{
    background-color: #eb1a22;
    border-color: #eb1a22;
}

#fik .btn:hover{
    background-color: #BC0811;
    border-color: #BC0811;
}

#markeeta .btn{
    background-color: #ae1b28;
    border-color: #ae1b28;
}

#markeeta .btn:hover{
    background-color: #8E0613;
    border-color: #8E0613;
}

#conto .btn{
    background-color: #f58c00;
    border-color: #f58c00;
}

#conto .btn:hover{
    background-color: #C16E00;
    border-color: #C16E00;
}

.panel:hover{
    background-color: rgba(90, 90, 90, 0.03);
}

.btn a{
    color: white;
    text-decoration: none;
}




